## sisu 3.2.11

=== debian/changelog ===
sisu (3.2.11-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [e48ecd9] sha256 (3.2.10)
  * [c3a4d65] v3: 3.2.11 version & changelog "opened"
  * [2cd635d] v3: error & warning messages touched, revisit
  * [33417c5] v3: warn when files to be copied not found, add
  * [9c234e6] v3: urls, sisupod, fix
  * [a887643] v3: manifest, paths, (for command line selection of output type)
      fix
  * [26e5e47] v3: images, regular & sisupod
  * [35e3bca] v3: images, copy (system link removed)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 03 Jun 2012 22:33:49 -0400

sisu (3.2.10-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [220350d] sha256 (3.2.9)
  * [8cc2ed9] v3: 3.2.10 version & changelog "opened"
  * [965fe1f] v3: code headers mainly copyright
  * [308733d] debian/bin: code headers mainly copyright
  * [23a9053] v3: hub, "requires", fix
  * [6e6602f] v3: options, --init-site, --configure, fix
  * [ba278b9] v3: options, command line control of output directory structure
    * --output-by-language; --output-by-filetype; --output-by-filename, or
      --by-language; --by-filetype; --by-filename
  * [3faa85c] v3: documentation update, command line control of output dir
      structure
    * --output-by-language; --output-by-filetype; --output-by-filename, or
      --by-language; --by-filetype; --by-filename
    * sisu_commands.ssi, manpage sisu.1, man2html
  * [a8493b2] v3: css, ensure css available for generated content
    * checks whether exists if not copies (for --init-site / --configure just
      copies, takes as a re-copy request)
  * [38e85cc] v3: hub, manifest re-run where related multilingual documents, fix
    * BUG breaks mini table of contents (minitoc) manifest for multilingual
      files,
      better run without manifest minitoc, use --exc-manifest-minitoc
  * [45a35b7] v3: sisupod.txz processing
    * BUG image copying/processing for sisupod
  * [fae668e] v3: hub, share markup source (--source) not available for
      composite files
    * suggest creating a sisupod instead
  * [e8b29c3] v3: html_format, minor cleaning
  * [ef7a5f3] debian/control program "tree" moved to Recommends from Suggests
    * if available and verbose set, used to pre-view sisupod content during its
      creation (--sisupod --verbose)

 -- Ralph Amissah <ralph@amissah.com>  Mon, 28 May 2012 05:45:27 -0400

sisu (3.2.9-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [784eb3f] sha256 (3.2.8)
  * [bd9d05b] v3: 3.2.9 version & changelog "opened"
  * [b26ce9d] v3: harvest, fix some details
    * harvest by filename output paths
    * harvest_topics, add level
    * harvest_topics, alternative headings, fix
  * [8754d67] v3: options, create manifest touched

 -- Ralph Amissah <ralph@amissah.com>  Sat, 19 May 2012 23:27:58 -0400

sisu (3.2.8-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [d13ffd5] sha256 (3.2.7)
  * [0832d42] v3: 3.2.8 version & changelog "opened"
  * [99965a5] v3: rescue & error warnings, more touched
  * [5dace95] v3: reporting, composite file names touched
  * [782e36f] v3: sst_identify_markup, document header SiSU 3.0
    * pretty much as SiSU 2.0, some header additions
    * identification not fully implemented
  * [5fffe95] v3: a few misc fixes
    * options, omissions and typo fix
    * particulars, fix, check
    * shared_metadata, fix
  * [64c7305] v3: hub, fixes, still a construction zone
  * [35825d2] v3: po4a, runs, needs checking
  * [2dee3ab] v3: sisupod make, re-fixed, check again

 -- Ralph Amissah <ralph@amissah.com>  Sat, 12 May 2012 19:30:27 -0400

sisu (3.2.7-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [67b15a4] sha256 (3.2.6)
  * [d52bc28] v3: 3.2.7 version & changelog "opened"
  * [5af7a5e] v3: rescue & error warnings, some touched
  * [da82e36] v3: qrcode, fixes
    * ensure manifest is run
    * urls fix
  * [6c38bed] v3: hub, options, fixes: dbi: pgsql, sqlite

 -- Ralph Amissah <ralph@amissah.com>  Sun, 06 May 2012 23:58:16 -0400

sisu (3.2.6-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [93e1767] sha256 (3.2.5)
  * [712054c] v3: 3.2.6 version & changelog "opened"
  * [aae35fa] v3: harvest (metadata, site/document summary) fixes
    * harvest_topics, sort fix
    * harvest_authors, minor fix
    * sst content parsing lang dir
    * output file location, currently works for (by?) :language & :filetype
  * [714a14f] v3: misc, minor
  * [f297b90] v3: hub (seek finer grained control over what happens when;
      causes breakage)
    * (primarily) cycle files then options (instead of options then files)
    * manifest re-run on (currently generated) translated files if any

 -- Ralph Amissah <ralph@amissah.com>  Tue, 01 May 2012 23:40:04 -0400

sisu (3.2.5-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [554b061] sha256 (3.2.4)
  * [f95eb55] v3: 3.2.5 version & changelog "opened"
  * [173a8be] v3: shared_html_lite, codeblock fix, affecting sql
    * SELECT ocn,body FROM doc_objects WHERE t_is='code';

 -- Ralph Amissah <ralph@amissah.com>  Sun, 22 Apr 2012 13:52:47 -0400

sisu (3.2.4-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [93f30fc] sha256 (3.2.3)
  * [a8b8640] v3: 3.2.4 version & changelog "opened"
  * [06520be] v3: db bugfix in maintenance mode (variable name reused)
  * [5ae11e0] v3: sysenv, default processing dir name change
    * distinguish sisu branch, add sisu branch to processing directory name
    * if constants, 'DEVELOPER[:maintenance] == :true' then additionally add
      sisu version number to processing directory name
  * [d810b3f] v3: rescue reporting

 -- Ralph Amissah <ralph@amissah.com>  Sat, 21 Apr 2012 01:56:49 -0400

sisu (3.2.3-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [9de3fc4] sha256 (3.2.2)
  * [0e9a8b0] v3: 3.2.3 version & changelog "opened"
  * [0013ec9] v3: param, dal_syntax, document header (simple regex)
      substitution list
    * $ and curly braces are escaped (within sisu) to allow the following:
      @make:\n :substitute: /${linux-distro}/,'Debian' /${stable}/,'Squeeze' \

