=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_compress:
	dh_compress -X.rb -X.ssi -X.ssm -X.sst -X.yml
