## sisu 3.2.12

=== debian/changelog ===
sisu (3.2.12-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [64bd821] sha256 (3.2.11)
  * [0919395] v3: 3.2.12 version & changelog "opened"
  * [b5323c8] Rake, Rant sisu installer require ruby >= 1.9.3
  * [dd790c7] v3: dbi_discreet, screen reporting db location, fix
  * [6715da8] v3: shared_images, fix
  * [3c8feda] v3: screen reporting, ansi colors, cosmetic
  * [1e089ff] v3: html, excludes (options) --exc-html-top-band, touch
    * html (toc & scroll), (html_segments, concordance,) exclude top band
      sisu --exc-top-band --html --concordance filename.sst
  * [7b13cb9] v3: html_segments, @make.build.html_navigation?, fix, (excludes
      --exc-html-)
  * [3ca890e] v3: sysenv, check @md.make.respond_to?(:skin)
  * [c8d6617] v3: hub, post bundles, sisupod_make, file selection selection for
      tar.xz, fix

 -- Ralph Amissah <ralph@amissah.com>  Wed, 06 Jun 2012 23:55:46 -0400
