## sisu 3.3.2

=== debian/changelog ===
sisu (3.3.2-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [22a2200] sha256 (3.3.1)
  * [6c8cd33] v3: 3.3.2 version & changelog "opened"
  * [a1a1c16] v3: texpdf, xetex screen reporting of warnings off unless
      sisu -pV used
  * [6158b22] debian/rules debian/source/options use xz compression instead of
      gzip

 -- Ralph Amissah <ralph@amissah.com>  Sat, 30 Jun 2012 00:47:28 -0400

sisu (3.3.1-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [7e27b55] sha256 (3.3.0)
  * [1de02aa] v3: 3.3.1 version & changelog "opened"
  * [ffb9960] v3: hub, some re-arrangement
  * [55e1f9c] v3: texpdf_format, urls in headings break pdf documents, fix
    * e.g. output generation of document sample gpl.fsf.sst pdf fixed
  * [990bafc] v3: sysenv, rsync put (post to remote site), fix, needs
      comprehensive check
    * broken since version 3 (did not cope with alternative output structures,
      initial fix
    * still broken:
      * rsync get (sisu source);
      * scp put & scp get)

 -- Ralph Amissah <ralph@amissah.com>  Sat, 23 Jun 2012 02:15:47 -0400

sisu (3.3.0-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [0cda363] sha256 (3.2.12)
  * [12adefb] v3: 3.3.0 version & changelog "opened"
  * [fed01af] v3: shared_sisupod_source, common build for sisu (markup) source
      representations
    * to be used by sisupod.txz, git, (and src)
      * sisupod_make (--sisupod)
      * share_source (--source)
      NOTE not used git at present
    * changed representation of shared sisu source, include related files in
      directory rather than just markup file [reason for version bump]
      NOTE there are no changes to sisu markup (only the sharing of source
      files)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 17 Jun 2012 22:55:34 -0400
