## sisu 4.1.1

=== debian/changelog ===
sisu (4.1.1-1) unstable; urgency=low

  * [e6100eb] v4 v5: version & changelog
  * [1becc7c] CHANGELOG version minor cleaning, redundant
  * [e101d59] vim, ftplugin, sisu.vim, statusline
  * [4460d0b] v4 v5: cgi script for sample search form generator, sqlite, minor
      fixes
    * affects 'sisu -F' (repairs breakage)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 19 May 2013 00:37:35 -0400

sisu (4.1.0-2) unstable; urgency=low

  [ Ralph Amissah ]
  * [3c05864] debian/control, Priority optional, revert, seek to have ruby db
      drivers optional
    * Priority optional unchanged:
      * sisu
      * sisu-pdf, extra depends on: ttf-liberation, resolve issue later,
        if necessary use another font
      * sisu-postgresql, extra depends on libdbi-ruby1.9.1 & libdbd-pg-ruby1.9.1
      * sisu-sqlite, extra depends on libdbi-ruby1.9.1, libsqlite3-ruby1.9.1 &
        libdbd-sqlite3-ruby1.9.1
      * sisu-complete, extra depends on: sisu-postgresql & sisu-sqlite
    * seek to persuade that ruby db drivers should be optional to match ruby and
      the databases (postgresql & sqlite); else developers using priority
      optional database and priority optional ruby by the use of ruby drivers to
      access database are obliged to develop for priority extra, seek a fix (so
      as to remove this suboptimal default predicament).

 -- Ralph Amissah <ralph@amissah.com>  Sun, 12 May 2013 22:10:05 -0400

sisu (4.1.0-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [076c95c] v4: version & changelog
  * [2b38802] v4: defaults, sysenv, simplify default home page (not used by
      default)
  * [ffe139e] v4: cgi script for sample search form, minor fixes
  * [879a4e6] v5 dev branch opened (starts as copy of v4 stable branch);
      v3 branch closed
    * 5.0.0 dev opened
    * 4.1.0 stable
    * 3.* branch gone
  * [53bda2c] debian/bin/sisu, follow bin/sisu (changes)
  * [3912020] debian/sisu.install, debian/sisu.manpages, follow branch & dir
      changes
  * [0a47d48] debian/control, Priority changes, dependency issues some packages
      moved to extra
    * Priority extra for now as have dependencies on other extra packages
      * sisu-postgresql, extra depends on libdbi-ruby1.9.1 & libdbd-pg-ruby1.9.1
      * sisu-sqlite, extra depends on libdbi-ruby1.9.1, libsqlite3-ruby1.9.1 &
        libdbd-sqlite3-ruby1.9.1
      * sisu-complete, extra depends on: sisu-postgresql & sisu-sqlite
      move back to optional should these issues ever be resolved
    * Priority optional unchanged for:
      * sisu
      * sisu-pdf, extra depends on: ttf-liberation
        kept as optional, resolve issue later, if necessary use another font
    * NOTE: ideally all parts should be Priority optional; ruby db drivers
      should almost certainly be optional to match ruby and the databases
      (postgresql & sqlite); seek a fix (so as to remove this suboptimal default
      predicament).
  * [38806a2] debian/sisu.lintian-overrides, take account of branch & dir
      changes
  * [b6263df] debian/sisu.NEWS.Debian news on opening of v5 & closing of v3

 -- Ralph Amissah <ralph@amissah.com>  Sat, 11 May 2013 21:58:01 -0400

sisu (4.0.21-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * congratulations Debian on Wheezy
  * [4c53032] v4: version & changelog
  * [4b97aba] v4: minor sysenv, cgi_sql_common

 -- Ralph Amissah <ralph@amissah.com>  Mon, 06 May 2013 19:37:19 -0400

sisu (4.0.20-1) experimental; urgency=low

  [ Ralph Amissah ]
  * uploaded to experimental due to Debian freeze for Wheezy
  * [00566b3] v4: version & changelog
  * [954c48d] v4: sisurc.yml, reorganize configuration files
  * [e626600] v4: cgi sample search form, minor

 -- Ralph Amissah <ralph@amissah.com>  Thu, 11 Apr 2013 21:12:10 -0400

sisu (4.0.19-1) experimental; urgency=low

  [ Ralph Amissah ]
  * uploaded to experimental due to Debian freeze for Wheezy
  * [4542c1f] v4: version & changelog
  * [73f6919] v4 v3: CHANGELOGs note on future closing of v3 & addendum to
      [71e8f19] in 4.0.18
    * CHANGELOG_v3, v3 branch to be closed on opening of 4.1.* branch, imminent
    * CHANGELOG_v4, re-characterize/correct commit [71e8f19] in 4.0.18 as it
      also fixes a persistent bug with manifest and should be:
      * v4: dal, reading/processing of composite markup files (.ssm)
        * dbi, import composite files correctly
        * manifest, mini-table of contents, for multi-lingual composite files
      was/is: v4: dbi, import composite files (.ssm) correctly
  * [48ef624] v4: sysenv, yamlrc cosmetic
  * [4b1d0dd] v4: options, exclude manifest links if no manifest (--no-manifest)
      selected
  * [d2a0dcb] v4: zap, delete output files, based on given (existing) source
      file name
  * [769e79c] v4: version & changelog, dates touched

 -- Ralph Amissah <ralph@amissah.com>  Mon, 08 Apr 2013 20:06:30 -0400

sisu (4.0.18-1) experimental; urgency=low

  [ Ralph Amissah ]
  * uploaded to experimental due to Debian freeze for Wheezy
  * [301cf2c] v4: version & changelog
  * [ec23cce] v4: dal, screen_text_color, distinguish doc abstraction, as start
      of processing
  * [71e8f19] v4: dbi, import composite files (.ssm) correctly
  * [1a21bfd] v4: cgi, auto-generated sample search form
    * for various sisu output directory structures
    * fixes
  * [5d08743] v4: version & changelog, dates touched

 -- Ralph Amissah <ralph@amissah.com>  Fri, 29 Mar 2013 21:48:40 -0400

sisu (4.0.17-1) experimental; urgency=low

  [ Ralph Amissah ]
  * uploaded to experimental due to Debian freeze for Wheezy
  * [e470286] v4: version & changelog
  * [b2a1d9c] v4: manifest & harvest, links to default site home page index.html
  * [e6855a2] v4: sysenv, copy or create homepages, one of the actions taken on
      --config
    * provide info as to where manually created homepages may be stored
    * do not make default sisu homepage (previously did)
  * [745ce4e] v4: param, guard against situation where no document
      creator/author given

