=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
 Vcs-Git: git://git.sisudoc.org/git/code/sisu.git
-XS-Dm-Upload-Allowed: yes
 
 Package: sisu
 Architecture: all
@@ -73,8 +72,9 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), sisu (= ${source:Version}),
- texlive-latex-base, texlive-fonts-recommended, texlive-latex-recommended,
- texlive-latex-extra, texlive-xetex, lmodern, ttf-liberation, texlive-math-extra
+ texlive-latex-base, texlive-fonts-recommended, texlive-generic-recommended,
+ texlive-latex-recommended, texlive-latex-extra, texlive-xetex, lmodern,
+ ttf-liberation, texlive-math-extra
 Suggests: evince | pdf-viewer
 Description: dependencies to convert SiSU LaTeX output to pdf
  SiSU is a lightweight markup based document structuring, publishing and search
