## sisu 4.1.2

=== debian/changelog ===
sisu (4.1.2-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [6ebe681] v4 v5: version & changelog
  * [9ac9918] v4 v5: help, interactive help, out of date, removed
    * sysenv, version info moved here from interactive help
  * [25e9f4f] v4 v5: document version check, disable
    * automatic check disabled
    * check and correction of pre 0.38 markup removed
  * [d8369e7] v4 v5: cgi helper script, sample search form generator,
      adjust/improve
    * adds settings
      * db type                         --db-pq or db-sqlite
      * webserver for cgi script & db   --webserv-search=''
      * webserver for sisu ouptut files --webserv-output=''
      * cgi search form link name       --cgi-search-form-name=''
      * db user (pg)                    --db-user=''
  * [4adb525] v4 v5: help, documentation update, concentrate on man pages
    * documentation, manpage update
    * interactive help, out of date, removed

 -- Ralph Amissah <ralph@amissah.com>  Wed, 29 May 2013 21:27:16 -0400
