## sisu 4.1.6

=== debian/changelog ===
sisu (4.1.6-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [251df33] v4 v5: version & changelog
  * [335008e] v5: "general code cleaning" fix
  * [c25fc27] v4: general code cleaning, sync with v5

 -- Ralph Amissah <ralph@amissah.com>  Tue, 25 Jun 2013 00:11:36 -0400

sisu (4.1.5-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [d58a2cb] v4 v5: version & changelog
  * [bce2dc3] vim colorscheme def, mark current line
  * [1e64877] vim, ftplugin sisu.vim, c-\ hard wrap lines to line width
      (moved from c-j)
  * [f31e286] v5: general code cleaning
    * propagate back to v4 after testing

 -- Ralph Amissah <ralph@amissah.com>  Sat, 22 Jun 2013 01:18:24 -0400

sisu (4.1.4-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [5c1d86c] v4 v5: version & changelog
  * [5331c08] v4 v5: db, population of database (--update), import of master
      files (.ssm), fix
    * (Note: for .ssm: @md.fns (is set during runtime & is) != @opt.fns
      @md.opt.fns, affects construction of unique identifier)
  * [152d995] v4 v5: sysenv, requested load warning removed, less screen clutter
  * [f502a17] v4 v5: cgi, cosmetic, drop use of images in sample form
  * [13f66fe] v4 v5: cgi helper script, sample search form generator, file name
      matching

 -- Ralph Amissah <ralph@amissah.com>  Thu, 06 Jun 2013 21:34:25 -0400

sisu (4.1.3-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [f0a14b7] v4 v5: version & changelog
  * [462a53a] v4 v5: sysenv, pgsql db connect fix
  * [9f4d9a3] v4 v5: cgi_pgsql, cgi helper script sample search form generator,
      detail

 -- Ralph Amissah <ralph@amissah.com>  Thu, 30 May 2013 23:12:02 -0400
