## sisu 4.1.7

=== debian/changelog ===
sisu (4.1.7-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [d308814] v4 v5: version & changelog
  * [2cf222a] v4 v5: "general code cleaning" fix

 -- Ralph Amissah <ralph@amissah.com>  Tue, 25 Jun 2013 23:14:20 -0400
