## sisu 4.2.3

=== debian/changelog ===
sisu (4.2.3-2) unstable; urgency=low

  [ Ralph Amissah ]
  * [2874f4f] debian/control, sisu-pdf, Depends fonts-liberation
      (instead of ttf-liberation)
    * ttf-liberation transitional package having been dropped
    * sisu-pdf Depends otherwise substantially the same
      (dependencies rearranged)
    * (Closes: #722403)

 -- Ralph Amissah <ralph@amissah.com>  Tue, 10 Sep 2013 22:35:04 -0400

sisu (4.2.3-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [a7fd6bb] v4 v5: version & changelog
  * [9aeb234] v5: dal, book index, hash key, strip whitespace, a (required) fix
  * [af29258] v5: db, book index, convert hash back to string

 -- Ralph Amissah <ralph@amissah.com>  Sat, 07 Sep 2013 01:50:26 -0400

sisu (4.2.2-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [e9b1f97] v4 v5: version & changelog
  * [d756e90] v4: dal, grouped text with fontface spanning newlines, partial
      solution
    * merged from v5
  * [5561700] v4 v5: dal, book index markup, round delimiters: allow spaces or
      space & newline
    * allow spaces on both sides of delimiters, or a space before & newline
      following a delimiter \s+[:|;](\s+|\n) [else parses as before no spaces]
  * [d711e3f] v4 v5: vim syntax, book index markup, hilight delimeters
  * [6fd6859] v5: dal, objects, store book index as hash (simplify downstream
      processing)

 -- Ralph Amissah <ralph@amissah.com>  Thu, 05 Sep 2013 23:48:24 -0400

sisu (4.2.1-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [25f7b4f] v4 v5: version & changelog
  * [d78a0ec] v4 v5: config files (by filetype & filename) touched
  * [93255d4] v4 v5: manifest, output organised by, info, minor touch
  * [b749d20] v4 v5: vim syntax, sisu.vim, fix typo
    * ocn (object numbering) on, off, text block using "--~#" "---#" "--+#"
  * [d2ad46d] v4 v5: pdf (latex) tables, bugfix (fasttrack)
  * [cd0e55b] v4 v5: odf:odt, footnotes, fix
  * [349169b] v4 v5: dal, text blocks, tuning
  * [3f91286] v5: dal, grouped text with fontface spanning newlines, partial
      solution, test
    * merge into v4 after testing

 -- Ralph Amissah <ralph@amissah.com>  Wed, 28 Aug 2013 18:22:45 -0400

sisu (4.2.0-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [cf11ff3] v4 v5: version & changelog
  * [07de841] v4 v5: css, html, epub, adjust paragraph spacing, aesthetic
    * increase whitespace (between paragraphs)
    * [review spacing (generally) further]
  * [3429989] v5: dal, refine grouped text open and close using tics "```"
  * [0e296eb] v5: dal, improve font face matching within grouped text (other
      than code blocks)
  * [9ccfd45] v4: merge v5, syntax additions, block text related (version bump
      to 4.2.*)
    * syntax add
      * switch ocn off and on for a block of content, line containing only
        off: "--~#" (omit headings where possible) "---#" on: "--+#"
      * alternative open and close for blocks using line starting with "```",
        e.g.
        open code block:  "``` code"; close code block: "```"
        start poem:       "``` poem"; end poem:         "```"
      * remove need for an empty line between opening & closing of a text block
      [ note further refinements will be required;
        use of tildes "~~" considered but more problematic, tics not used
        elsewhere]
  * [c60b34d] v4 v5: vim syntax, sisu.vim, improve grouped text match, for
      blocks using tics
    * syntax additions (introduced for 5.0.12) now relevant also for v4
      * ocn (object numbering) on, off, text block using "--~#" "---#" "--+#"
      * grouped text, open, close of blocks using tics "```"

 -- Ralph Amissah <ralph@amissah.com>  Sun, 25 Aug 2013 01:26:25 -0400

sisu (4.1.12-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [dd40cd8] v4 v5: version & changelog
  * [c3a5315] v4 v5: fuchsia (sp.)
  * [bd4e38f] v4 v5: rescued error messages
  * [84ff66b] v4 v5: terminal message, code marker
  * [386233f] v5: markup syntax add: switch ocn (object numbering) off & on for
      content block
    * switch ocn off & on for a block of content, line containing only
      off: "--~#" (omit headings where possible) "---#" on: "--+#"
  * [27cce87] v5: alternative open and close for blocks using line starting with
      "```"
    * e.g.
      open code block:  "``` code"
      close code block: "```"
      start poem:       "``` poem"
      end poem:         "```"
    * remove need for an empty line between opening & closing of a text block
  * [750c6c5] v5: vim syntax additions, sisu.vim
    * ocn (object numbering) on, off, text block using "--~#" "---#" "--+#"
    * grouped text, open, close of blocks using tics "```"

 -- Ralph Amissah <ralph@amissah.com>  Wed, 21 Aug 2013 23:22:57 -0400

sisu (4.1.11-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [4e562dc] v4 v5: version & changelog
  * [fa54455] v4 v5: dal_expand_insertions, refinement for monolingual output

 -- Ralph Amissah <ralph@amissah.com>  Thu, 08 Aug 2013 18:52:45 -0400

sisu (4.1.10-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [584eb5c] v4 v5: version & changelog
  * [bab4ecc] v5: output structure by, multilingual, monolingual filenames tweak
  * [2635b72] v4: merge v5 lib (5.0.10)
    * output structure by, add monolingual alt for :filetype & :filename, step 1
    * output structure by, monolingual alternative for :filetype or :filename
       without language code, if document is in default language
      * set a default language, 'en' or as specified
      * set in rc file or from command line instruction
        * command line e.g.
          sisu -hv --monolingual --by-filename sisu_markup.sst
          sisu -3v --monolingual --by-filetype sisu_manual.ssm
        * sisurc.yml lingual: 'mono' | 'multi' lingual: 'mono'
      * note: output by :filetype is roughly equivalent to what monolingual
        output by :language would be
      * allow command line setting of default language using language code
        --default-language='en' --default-lang-en if used together with

