=== debian/control ===
--- 
+++ 
@@ -73,8 +73,8 @@
 Depends:
  ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), sisu (= ${source:Version}),
  texlive-latex-base, texlive-fonts-recommended, texlive-generic-recommended,
- texlive-latex-recommended, texlive-latex-extra, texlive-xetex, lmodern,
- ttf-liberation, texlive-math-extra
+ texlive-latex-recommended, texlive-latex-extra, texlive-math-extra,
+ texlive-xetex, fonts-liberation, lmodern
 Suggests: evince | pdf-viewer
 Description: dependencies to convert SiSU LaTeX output to pdf
  SiSU is a lightweight markup based document structuring, publishing and search
