## sisu 4.2.7

=== debian/changelog ===
sisu (4.2.7-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [a59324f] v4 v5: version & changelog
  * [69c8638] v4 v5: constants, change a couple of internal processing delimiter
      characters
    * to characters even less likely to be of use in ordinary (marked up) text

 -- Ralph Amissah <ralph@amissah.com>  Thu, 17 Oct 2013 21:32:05 -0400

sisu (4.2.6-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [8d30213] v4 v5: version & changelog
  * [8e35cdf] vim, minor update, not syntax related
  * [48f2668] markup sample, update book index markup, appearance, minor
  * [e7ff092] v4 v5: comments, remove extra language lists, minor
  * [78541f1] v4 v5: constants, change a couple of internal processing delimeter
      characters
    * that may be used in ordinary marked up text

 -- Ralph Amissah <ralph@amissah.com>  Wed, 16 Oct 2013 23:48:33 -0400

sisu (4.2.5-2) unstable; urgency=medium

  [ Ralph Amissah ]
  * [e83838a] debian/bin/sisu sync bin/sisu, update language list ja ko zh

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 Sep 2013 18:21:04 -0400

sisu (4.2.5-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [1608691] v4 v5: version & changelog
  * [db038f5] bin/sisu update language list ja ko zh, fix
  * [10228d4] debian/control, sisu-pdf, additional dependency for cjk pdf,
      latex-cjk-all
    * consider refining later
  * [bfda64c] debian/rules, add compression override for Rakefiles

 -- Ralph Amissah <ralph@amissah.com>  Sun, 22 Sep 2013 21:37:37 -0400

sisu (4.2.4-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [3e13a7d] v4 v5: version & changelog
  * [220c63e] v4 v5: minor cleaning
  * [6a8a7c3] v4: dal, objects, store book index as hash (simplify downstream
      processing)
    * merge v5
    * db, book index, convert hash back to string (associated downstream
      processing change)
  * [235f83d] v4 v5: i18n CJK: zh ja ko, add languages Chinese, Japanese, Korean
    * texpdf, has large texlive xetex dependencies (Korean untested)
  * [1b89f37] sisu_manual, move to en/ sub-dir (permitting translations)
    * use of language sub-dir for source sisu markup suited to permitting
      translation management by po4a
  * [d7b7c01] sisu_manual, sisurc*.yml minor
  * [5a78c51] Rakefile to assist in placing sisu markup under po4a management
      (sisu_manual)
    * Provided as an example with sisu_manual
    * fairly generic, but potentially dangerous, can be used to place sisu
      markup source translations under po4a management, but user needs to know
      what this is, (and how to set it up, hence sisu_manual as an example
      (despite the lack of translations)) as can clobber/destroy files that are
      not managed by po4a.  * [a1b56d4] debian/control update: description;
      depends (sisu-pdf:CJK); recommends; suggests
    * update description of sisu
    * sisu-pdf, add Depends: texlive-lang-cjk
      * for CJK (zh ja ko), large texlive xetex dependency
    * sisu, add Recommends: rake, po4a
    * sisu, add Suggests: poedit
  * [520cd27] debian/sisu.NEWS.Debian, note on addition of CJK

 -- Ralph Amissah <ralph@amissah.com>  Sat, 21 Sep 2013 01:07:03 -0400
