## sisu 4.2.11

=== debian/changelog ===
sisu (4.2.11-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [762d300] v4 v5: version & changelog
  * [d6b596f] v5: xml, scaffold, re-activated, split into sisu structure &
      collapsed structure
    * --xml-scaffold-sisu (--xml-scaffold)
    * --xml-scaffold-collapse
    * output currently to terminal only

 -- Ralph Amissah <ralph@amissah.com>  Tue, 05 Nov 2013 23:40:39 -0500

sisu (4.2.10-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [8c11f32] v4 v5: version & changelog
  * [a89fd60] v4 v5: constants, ocn output delimiter (where used) changed to
    「...」
  * [89cc909] v5: plaintext, reorganize
  * [0bb6d22] debian/control update names of called ruby libraries
    * packages sisu, sisu-sqlite3, sisu-postgresql
    * (Closes: #728540)

 -- Ralph Amissah <ralph@amissah.com>  Sat, 02 Nov 2013 23:27:47 -0400

sisu (4.2.9-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [ce2366b] v4 v5: version & changelog
  * [8090434] v4 v5: cleaning, minor
  * [d08020e] v4 v5: dal, document_structure_check_info

 -- Ralph Amissah <ralph@amissah.com>  Sun, 27 Oct 2013 23:29:31 -0400

sisu (4.2.8-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [bc3dade] v4 v5: version & changelog
  * [edd8990] v5: options & downstream, more use of opt.act instead of opt.cmd
    * opt.act.*.set==:on instead of opt.cmd =~/\S/
  * [f7da57f] v4 v5: dal, parent & node info, fix
    * used e.g. for mind map type output
      (last for kdissert output, no longer supported)
  * [15ff374] v4 v5: dal, collapsed levels implemented
    * convenience, collapse sisu's dual level document structure for output of
      markup with straight linear structure

 -- Ralph Amissah <ralph@amissah.com>  Thu, 24 Oct 2013 00:01:07 -0400
