## sisu 4.2.12

=== debian/changelog ===
sisu (4.2.12-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [c688cca] v4 v5: version & changelog
  * [7de0303] v4 v5: sisu_manual, minor info addition
  * [cf8ff1a] v4 v5: rake (& rant) sisu installer
    * do less by default
    * remove rant generated sisu-install
  * [0a92145] v4 v5: vim, ftplugin sisu.vim, fix missing <leader>
  * [897a46e] v4 v5: bin/sisu-*
    * use option flag full names
    * add sisu-html-scroll, sisu-html-seg, sisu-pdf-portrait, sisu-pdf-landscape
  * [60aca67] debian/*.install & debian/*.manpages updated for bin/sisu-*
      additions

 -- Ralph Amissah <ralph@amissah.com>  Fri, 08 Nov 2013 21:32:10 -0500
