## sisu 4.2.13

=== debian/changelog ===
sisu (4.2.13-1) unstable; urgency=medium

  * [8cbc5ed] v4 v5: version & changelog
  * [f37d75f] v5: dal_doc_str.rb, changes related to collapsed level
    * for headings added for structure, without ocn
    * testing required
  * [e130be5] v5: dal_endnotes, removed a space that should no longer be
      necessary
    * testing required
  * [85ec6ba] v5: minor code related to line-breaks
  * [f0869d1] v5: xml sax rename file
  * [6e2061a] v5: xmlns xlink using xl
  * [da5e7ff] v4 v5: rake create build & install sisu gemspec; bin/sisugem (add
      .gitignore)
    * rake gemcbi #(create build install sisu gem)
    * rake gemspecscreate && \
      rake gembuild && \
      sudo rake geminstall
    * rake gemspecscreate && \
      gem build sisu5.gemspec && \
      sudo gem install --no-rdoc --no-ri \
      sisu-5.1.0.gem
    * bin/sisu updated (modified to take account of gems)
    * bin/sisugem added
    * .gitignore sisu-*.gem sisu*.gemspec
      consider inclusion (& tracking) of rake created sisu4.gemspec
      sisu5.gemspec (as this makes their availability more obvious)
    * once gem is installed: "sisu _5.1.0_ -vM" (to see version, commands
      otherwise as usual) if paths are such that sisu is not available
      "sisugem _5.1.0_ -vM" should work (as it is installed by gemspec, but not
      other sisu installers)
  * [9b51aed] v5: renaming files & modules ao & AO (from dal & DAL)
    * ao (abstract objects) shorter, also easily searched, higher sort location
      abstract as representation of & extraction of document objects
      (dal (document abstraction layer))
  * [3d4ec6d] v5: some renaming to ao from dal continued
  * [6c3930e] v5: some file renaming related to: shared files & epub, odf:odt,
      plaintext
  * [32bc914] v5: plaintext, rename & simplify
  * [cdda22f] v5: plaintext, smarttext: textile
  * [ce74f66] v5: plaintext, smarttext: asciidoc
  * [66fde27] v5: plaintext, smarttext: markdown
  * [6c153f7] v5: plaintext, smarttext: rst
  * [c7f7a26] v5: xml, docbook
  * [9700518] v5: xml, fictionbook
  * [88b3272] v5: documentation related to commands for new outputs in
      development
  * [ae6ce45] debian/bin/sisu sync bin/sisu, update for sisugem & sisu when
      called as gem

 -- Ralph Amissah <ralph@amissah.com>  Tue, 03 Dec 2013 00:45:28 -0500
