## sisu 4.2.14

=== debian/changelog ===
sisu (4.2.14-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [bd7ae5d] v4 v5: version & changelog
  * [ff66e3f] v4 v5: rake create build & install sisu gemspec; (.gitignore),
      work on
    * gemspec adjusted to install only libraries related to a version (v4 or v5)
    * select sisu version to create, build & install
  * [676eba5] v4 v5: bin/sisu, simplify in relation to sisu gem
  * [6e0b06a] debian/bin/sisu sync bin/sisu

 -- Ralph Amissah <ralph@amissah.com>  Tue, 03 Dec 2013 20:45:56 -0500
