=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), rsync, unzip, zip
 Recommends:
  sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
- librmagick-ruby, openssl, openssh-client | lsh-client, po4a, qrencode, rake,
+ openssl, openssh-client | lsh-client, po4a, qrencode, rake, ruby-rmagick,
  tidy, tree, vim-addon-manager
 Suggests: lv, calibre, pinfo, poedit, texinfo, trang
 Conflicts: sisu-markup-samples (<= 1.0.11)
@@ -97,7 +97,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), sisu (= ${source:Version}),
- libdbd-pg-ruby1.9.1, libdbi-ruby1.9.1, postgresql, libfcgi-ruby1.9.1
+ postgresql, ruby-dbd-pg, ruby-dbi, libfcgi-ruby1.9.1
 Suggests: postgresql-contrib
 Description: SiSU dependencies for use with PostgreSQL database
  SiSU is a lightweight markup based document structuring, publishing and search
@@ -116,8 +116,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), sisu (= ${source:Version}), sqlite3,
- libsqlite3-ruby1.9.1, libdbd-sqlite3-ruby1.9.1, libdbi-ruby1.9.1,
- libfcgi-ruby1.9.1
+ ruby-sqlite3, ruby-dbd-sqlite3, ruby-dbi, libfcgi-ruby1.9.1
 Description: SiSU dependencies for use with SQLite database
  SiSU is a lightweight markup based document structuring, publishing and search
  framework for document collections.
