## sisu 4.2.15

=== debian/changelog ===
sisu (4.2.15-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v4 v5: version & changelog
  * v4 v5: Rakefile, (installer) improve, re-arrange
  * v5: docbook, structure, a fix
    * construction zone: structure okish; docbook generated not usable

 -- Ralph Amissah <ralph@amissah.com>  Mon, 09 Dec 2013 22:29:54 -0500
