## sisu 4.2.16

=== debian/changelog ===
sisu (4.2.16-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * v4 v5: version & changelog
    * along with date correction for occurrence of disk crash, which happened a
      week later than recorded, and in between previous releases.
  * v4 v5: Rakefile, (installer), reduce actions
  * debian/control, new standards version, additional recommends rubygems
    * updated: "Standards Version: 3.9.5"
    * sisu recommends rubygems

 -- Ralph Amissah <ralph@amissah.com>  Sun, 15 Dec 2013 21:24:13 -0500
