=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: SiSU Project <sisu@lists.sisudoc.org>
 Uploaders: Ralph Amissah <ralph@amissah.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.sisudoc.org/
 Vcs-Browser: http://git.sisudoc.org/?p=code/sisu.git
 Vcs-Git: git://git.sisudoc.org/git/code/sisu.git
@@ -15,7 +15,7 @@
 Recommends:
  sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
  openssl, openssh-client | lsh-client, po4a, qrencode, rake, ruby-rmagick,
- tidy, tree, vim-addon-manager
+ rubygems, tidy, tree, vim-addon-manager
 Suggests: lv, calibre, pinfo, poedit, texinfo, trang
 Conflicts: sisu-markup-samples (<= 1.0.11)
 Replaces: sisu-markup-samples (<= 1.0.11)
